

sbit  	CS 		=	P3^5;		//Chip Select This pin is the chip select input. The chip is enabled for MCU communication only when CS# is pulled high.	
sbit  	REST	=	P3^4;		//This pin is reset signal input. When the pin is low,initialization of the chip is executed.
sbit  	RS		=	P3^3;		//H:dtaa   L: command
sbit  	SDI		=	P1^1;		//serial data input
sbit  	SCL		=	P1^0;		//serial clock input

sbit  	int0	= 	P3^2;

bit log=0;


#define DATA_BUS     P2

#define Uint unsigned int
#define Uchar unsigned char

						 
void delay(Uint count);
void Initial(void);
void dispBmp(Uchar *Pbmp);
void ComWrite(Uchar COM);
void DataWrite(Uchar DATA);
void ColorSet(Uint ptr1);
void Display1(void);
void Display2(void);
void press(void);
unsigned char code pic[];

unsigned char ColorBar[]={0xf8,0x00,0x07,0xe0,0x00,0x1f,0xff,0xff,0x07,0xff,0xff,0xe0,0xf8,0x1f,0x00,0x00};



void delayms(Uint count)
{Uint i; Uchar j;
   	for(i=0;i<count;i++)
       	{ for(j=0;j<125;j++)
     	;
		}	
}

void uDelay(unsigned int l)
{
	while(l--);
}


void Step(void) interrupt 0 using 0
{
	
	if(int0==0)
 // {	while(IE0);
	log=!log;
 // }
   while(!int0);
  return;

}



void Delay(unsigned char n)
{
unsigned char i,j,k;

	for(k=0;k<n;k++)
	{
		for(i=0;i<131;i++)
		{
			for(j=0;j<15;j++)
			{  
				uDelay(203);
			
			}
			
		}
					
	}
 for(;log==1;);	
}


 
 void ComWrite(Uchar COM)
{ unsigned char i;
 	RS=0;   //COMMAND 	 
    CS=0;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(COM&0x80) SDI=1;
       	else SDI=0;
       	SCL=1;
        COM=COM<<1;
     }
   	CS=1;


}
void DataWrite(Uchar DATA)
{ unsigned char i;
 	RS=1;   //DATA 	 
    CS=0;
    for(i=0;i<8;i++)
     {  SCL=0;
        if(DATA&0x80) SDI=1;
       	else SDI=0;
       	SCL=1;
        DATA=DATA<<1;
     }
   	CS=1;
}


//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
//  Instruction Setting
//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=


void Set_Clock_Control(unsigned char d)
{
	ComWrite(0x02);			// Set Oscillator Control (OSC_CTL)
	DataWrite(d);				//   Default => 0xC0
						//     EXPORT1 Pin at Low Level
						//     Oscillator operates with internal resister.
						//     Clock Off
}


void Set_Display_Clock(unsigned char d)
{
	ComWrite(0x03);			// Set Display Frequency Divide Ration / Oscillator Frequency (CLOCK_DIV)
	DataWrite(d);				//   Default => 0x30 (90 Hz / Divide Ration = 1)
						//     D[3:0] => Display Frequency Divide Ration
						//     D[7:4] => Oscillator Frequency
}


void Set_Power_Save(unsigned char d)
{
	ComWrite(0x04);			// Set Power Save Mode (REDUCE_CURRENT)
	DataWrite(d);				//   Default => 0x00
						//     Normal Driving Current
						//     Disable Oscillator Power Down
						//     Disable Power Save Mode
}


void Software_Reset(unsigned char d)
{
	ComWrite(0x05);			// Software Reset (SOFT_RST)
	DataWrite(d);				//   Default => 0x00
						//     0x00 => Normal Mode
						//     0x01 => All internal register values will be default.
}


void Set_Display_On_Off(unsigned char d)
{
	ComWrite(0x06);			// Set Display On/Off (DISP_ON_OFF)
	DataWrite(d);				//   Default => 0x00
						//     Scan signal is high level at pre-charge period.
						//     Display Off
}


void Set_Precharge_Period(unsigned char a, unsigned char b, unsigned char c)
{
	ComWrite(0x08);			// Set Pre-Charge Time of Red (PRECHARGE_TIME_R)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x09);			// Set Pre-Charge Time of Green (PRECHARGE_TIME_G)
	DataWrite(b);				//   Default => 0x00
	ComWrite(0x0A);			// Set Pre-Charge Time of Blue (PRECHARGE_TIME_B)
	DataWrite(c);				//   Default => 0x00
}


void Set_Precharge_Current(unsigned char a, unsigned char b, unsigned char c)
{
	ComWrite(0x0B);			// Set Pre-Charge Current of Red (PRECHARGE_CURRENT_R)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x0C);			// Set Pre-Charge Current of Green (PRECHARGE_CURRENT_G)
	DataWrite(b);				//   Default => 0x00
	ComWrite(0x0D);			// Set Pre-Charge Current of Blue (PRECHARGE_CURRENT_B)
	DataWrite(c);				//   Default => 0x00
}


void Set_Driving_Current(unsigned char a, unsigned char b, unsigned char c)
{
	ComWrite(0x10);			// Set Driving Current of Red (DRIVING_CURRENT_R)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x11);			// Set Driving Current of Green (DRIVING_CURRENT_G)
	DataWrite(b);				//   Default => 0x00
	ComWrite(0x12);			// Set Driving Current of Blue (DRIVING_CURRENT_B)
	DataWrite(c);				//   Default => 0x00
}


void Set_Display_Mode(unsigned char d)
{
	ComWrite(0x13);			// Set Column Data Display Control / Re-Map Format (DISPLAY_MODE_SET)
	DataWrite(d);				//   Default => 0x00
						//     Color Sequence: R => G => B
						//     Alternative Gate Pin Configuration
						//     Scan from G0 to G[N-1]
						//     Column Address 0 Mapped to S0
						//     One Screen Mode
						//     Normal Display
}


void Set_RGB_IF(unsigned char d)
{
	ComWrite(0x14);			// Set Interface Mode (RGB_IF)
	DataWrite(d);				//   Default => 0x11 (MCU Interface Mode)
}


void Set_RGB_POL(unsigned char d)
{
	ComWrite(0x15);			// Set RGB Interface Polarity (RGB_POL)
	DataWrite(d);				//   Default => 0x00
						//     Enable Polarity as Active Low
						//     Dot Clock Polarity Sampled as Rising Edge
						//     Disable Vertical Synchronization Output on VSYNCO Pin
}


void Set_Pixel_Format(unsigned char d)
{
	ComWrite(0x16);			// Set Memory Access Control / Interface Pixel Format (MEMORY_WRITE_MODE)
	DataWrite(d);				//   Default => 0x06
						//     Enable 18-bit Bus Interface
						//     262,144 Colors
						//     Horizontal address counter is increased.
						//     Vertical address counter is increased.
						//     The data is continuously written horizontally.
}


void Set_Column_Address(unsigned char a, unsigned char b)
{
	ComWrite(0x17);			// Set Column Address of Start (MX1_ADDR)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x18);			// Set Column Address of End (MX2_ADDR)
	DataWrite(b);				//   Default => 0x9F
}


void Set_Row_Address(unsigned char a, unsigned char b)
{
	ComWrite(0x19);			// Set Row Address of Start (MY1_ADDR)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x1A);			// Set Row Address of End (MY2_ADDR)
	DataWrite(b);				//   Default => 0x7F
}


void Set_Display_Offset(unsigned char a, unsigned char b)
{
	ComWrite(0x20);			// Specify the Horizontal Start Position of a Window for Written in Memory (MEMORY_ACCESSPOINTER X)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x21);			// Specify the Vertical Start Position of a Window for Written in Memory (MEMORY_ACCESSPOINTER Y)
	DataWrite(b);				//   Default => 0x00
}


void Set_Write_RAM()
{
	ComWrite(0x22);			// Internal DDRAM Memory Access (DDRAM_DATA_ACCESS_PORT)
}


void Set_Multiplex_Ratio(unsigned char d)
{
	ComWrite(0x28);			// Display Duty Ratio (DUTY)
	DataWrite(d);				//   Default => 0x7F (1/128 Duty)
}


void Set_Start_Line(unsigned char d)
{
	ComWrite(0x29);			// Set Display Start Line (DSL)
	DataWrite(d);				//   Default => 0x00
}


void Set_IREF(unsigned char d)
{
	ComWrite(0x80);			// Control Reference Voltage Generation (IREF)
	DataWrite(d);				//   Default => 0x00 (Reference Voltage Controlled by External Resister)
}


void First_Screen(unsigned char a, unsigned char b, unsigned char c, unsigned char d)
{
	ComWrite(0x2E);			// Set Column Address of Start Point (D1_DDRAM_FAC)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x2F);			// Set Row Address of Start Point (D1_DDRAM_FAR)
	DataWrite(c);				//   Default => 0x9F
	ComWrite(0x33);			// Set Column Address of Start (SCR1_FX1)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x34);			// Set Column Address of End (SCR1_FX2)
	DataWrite(b);				//   Default => 0x9F
	ComWrite(0x35);			// Set Row Address of Start (SCR1_FY1)
	DataWrite(c);				//   Default => 0x00
	ComWrite(0x36);			// Set Row Address of End (SCR1_FY2)
	DataWrite(d);				//   Default => 0x7F
}


//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
//  Second Screen Active Range (Partial or Full Screen)
//
//    a: Column Address of Start
//    b: Column Address of End
//    c: Row Address of Start
//    d: Row Address of End
//    e: Column Address of Start for the Image Box
//    f: Column Address of End for the Image Box
//    g: Row Address of Start for the Image Box
//    h: Row Address of End for the Image Box
//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
void Second_Screen(unsigned char a, unsigned char b, unsigned char c, unsigned char d, unsigned char e, unsigned char f, unsigned char g, unsigned char h)
{
	ComWrite(0x31);			// Set Column Address of Start Point (D2_DDRAM_FAC)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x32);			// Set Row Address of Start Point (D2_DDRAM_FAR)
	DataWrite(c);				//   Default => 0x9F
	ComWrite(0x37);			// Set Column Address of Start (SCR2_SX1)
	DataWrite(a);				//   Default => 0x00
	ComWrite(0x38);			// Set Column Address of End (SCR2_SX2)
	DataWrite(b);				//   Default => 0x9F
	ComWrite(0x39);			// Set Row Address of Start (SCR2_SY1)
	DataWrite(c);				//   Default => 0x00
	ComWrite(0x3A);			// Set Row Address of End (SCR2_SY2)
	DataWrite(d);				//   Default => 0x7F
	ComWrite(0x47);			// Set Column Address of Start for the Image Box (SS_SCR2_SX1)
	DataWrite(e);				//   Default => 0x00
	ComWrite(0x48);			// Set Column Address of End for the Image Box (SS_SCR2_SX2)
	DataWrite(f);				//   Default => 0x00
	ComWrite(0x49);			// Set Row Address of Start for the Image Box (SS_SCR2_SY1)
	DataWrite(g);				//   Default => 0x00
	ComWrite(0x4A);			// Set Row Address of End for the Image Box (SS_SCR2_SY2)
	DataWrite(h);				//   Default => 0x00
}


//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
//  Screen Saver Control (Partial or Full Screen)
//
//    a: Screen Saver Mode On/Off
//       "0x00" (Deactivate Screen Saver)
//       "0x01" (Activate Screen Saver)
//    b: Screen Saver On/Off Control
//       "0x00" (Disable First & Second Screen Saver Both)
//       "0x01" (Enable First Screen Saver Only)
//       "0x02" (Enable Second Screen Saver Only)
//       "0x03" (Enable First & Second Screen Saver Both)
//    c: Screen Saver Mode Select for the First Screen
//       "0x01" (Left Panning)
//       "0x02" (Right Panning)
//    d: Set Numbers of Scroll per Step for the First Screen
//    e: Set Time Interval between Each Step in Terms of Frame Frequency for the First Screen
//    f: Screen Saver Mode Select for the Second Screen
//       "0x00" (Box Move)
//       "0x01" (Log On)
//       "0x03" (Wrap Around)
//    g: Set Numbers of Scroll per Step for the Second Screen
//    h: Scrolling Direction for the Second Screen
//       "0x00" (Up & Leftward)
//       "0x01" (Up & Rightward)
//       "0x02" (Down & Leftward)
//       "0x03" (Down & Rightward)
//    i: Set Time Interval between Each Step in Terms of Frame Frequency for the Second Screen
//    j: Screen Saver Automatic Sleep
//       "0x00" (Disable)
//       "0x01" (First Screen Only)
//       "0x02" (Second Screen Only)
//       "0x03" (First & Second Screen Both)
//    k: Set Sleep Timer in Terms of 64 Frames Synchronization
//    l: Delay Time
//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
void Screen_Saver_Control(unsigned char a, unsigned char b, unsigned char c, unsigned char d, unsigned char e, unsigned char f, unsigned char g, unsigned char h, unsigned char i, unsigned char j, unsigned char k, unsigned char l)
{
	ComWrite(0x3E);			// Update Timer Based on Frame Synchronization (SS_SCR1_FU)
	DataWrite(e);				//   Default => 0x00

	ComWrite(0x3F);			// Moving Step (SS_SCR1_MXY)
	DataWrite(d);				//   Default => 0x00
						//     D[3:0] => Horizontal Moving Step

	ComWrite(0x40);			// Update Timer Based on Frame Synchronization (SS_SCR2_FU)
	DataWrite(i);				//   Default => 0x00

	ComWrite(0x41);			// Moving Step (SS_SCR2_MXY)
	DataWrite(g);				//   Default => 0x00
						//     D[3:0] => Horizontal Moving Step
						//     D[7:4] => Vertical Moving Step

	ComWrite(0x42);			// Screen Moving Direction (MOVING_DIRECTION)
	DataWrite((h<<4)&0x30);		//   Default => 0x00

	ComWrite(0x3C);			// Screen Saver Sleep Timer Based on 64 Frames Synchronization (SS_SLEEP_TIMER)
	DataWrite(k);				//   Default => 0x00

	ComWrite(0x3D);			// Screen Saver Control (SCREEN_SAVER_MODE)
	DataWrite(((f<<4)&0x30)|c);		//   Default => 0x00

	if(b < 2)
	{
		Set_Display_Mode(0x00);
	}
	else
	{
		Set_Display_Mode(0x04);
	}

	ComWrite(0x3B);			// Screen Saver Control (SCREEN_SAVER_CONTEROL)
	DataWrite(((j<<5)&0x60)|((b<<2)&0x0C)|a);
						//   Default => 0x00
	Delay(l);
}





void Set_Gray_Scale_Table()
{
	ComWrite(0x50);
	DataWrite(0x00);			// Gray Scale Level 1 of Red
	ComWrite(0x51);
	DataWrite(0x01);
	ComWrite(0x50);
	DataWrite(0x01);			// Gray Scale Level 3 of Red
	ComWrite(0x51);
	DataWrite(0x0A);
	ComWrite(0x50);
	DataWrite(0x02);			// Gray Scale Level 5 of Red
	ComWrite(0x51);
	DataWrite(0x10);
	ComWrite(0x50);
	DataWrite(0x03);			// Gray Scale Level 7 of Red
	ComWrite(0x51);
	DataWrite(0x15);
	ComWrite(0x50);
	DataWrite(0x04);			// Gray Scale Level 9 of Red
	ComWrite(0x51);
	DataWrite(0x19);
	ComWrite(0x50);
	DataWrite(0x05);			// Gray Scale Level 11 of Red
	ComWrite(0x51);
	DataWrite(0x1E);
	ComWrite(0x50);
	DataWrite(0x06);			// Gray Scale Level 13 of Red
	ComWrite(0x51);
	DataWrite(0x23);
	ComWrite(0x50);
	DataWrite(0x07);			// Gray Scale Level 15 of Red
	ComWrite(0x51);
	DataWrite(0x28);
	ComWrite(0x50);
	DataWrite(0x08);			// Gray Scale Level 17 of Red
	ComWrite(0x51);
	DataWrite(0x2D);
	ComWrite(0x50);
	DataWrite(0x09);			// Gray Scale Level 19 of Red
	ComWrite(0x51);
	DataWrite(0x33);
	ComWrite(0x50);
	DataWrite(0x0A);			// Gray Scale Level 21 of Red
	ComWrite(0x51);
	DataWrite(0x38);
	ComWrite(0x50);
	DataWrite(0x0B);			// Gray Scale Level 23 of Red
	ComWrite(0x51);
	DataWrite(0x3D);
	ComWrite(0x50);
	DataWrite(0x0C);			// Gray Scale Level 25 of Red
	ComWrite(0x51);
	DataWrite(0x43);
	ComWrite(0x50);
	DataWrite(0x0D);			// Gray Scale Level 27 of Red
	ComWrite(0x51);
	DataWrite(0x47);
	ComWrite(0x50);
	DataWrite(0x0E);			// Gray Scale Level 29 of Red
	ComWrite(0x51);
	DataWrite(0x4D);
	ComWrite(0x50);
	DataWrite(0x0F);			// Gray Scale Level 31 of Red
	ComWrite(0x51);
	DataWrite(0x52);
	ComWrite(0x50);
	DataWrite(0x10);			// Gray Scale Level 33 of Red
	ComWrite(0x51);
	DataWrite(0x57);
	ComWrite(0x50);
	DataWrite(0x11);			// Gray Scale Level 35 of Red
	ComWrite(0x51);
	DataWrite(0x5C);
	ComWrite(0x50);
	DataWrite(0x12);			// Gray Scale Level 37 of Red
	ComWrite(0x51);
	DataWrite(0x60);
	ComWrite(0x50);
	DataWrite(0x13);			// Gray Scale Level 39 of Red
	ComWrite(0x51);
	DataWrite(0x64);
	ComWrite(0x50);
	DataWrite(0x14);			// Gray Scale Level 41 of Red
	ComWrite(0x51);
	DataWrite(0x69);
	ComWrite(0x50);
	DataWrite(0x15);			// Gray Scale Level 43 of Red
	ComWrite(0x51);
	DataWrite(0x6B);
	ComWrite(0x50);
	DataWrite(0x16);			// Gray Scale Level 45 of Red
	ComWrite(0x51);
	DataWrite(0x6F);
	ComWrite(0x50);
	DataWrite(0x17);			// Gray Scale Level 47 of Red
	ComWrite(0x51);
	DataWrite(0x73);
	ComWrite(0x50);
	DataWrite(0x18);			// Gray Scale Level 49 of Red
	ComWrite(0x51);
	DataWrite(0x75);
	ComWrite(0x50);
	DataWrite(0x19);			// Gray Scale Level 51 of Red
	ComWrite(0x51);
	DataWrite(0x76);
	ComWrite(0x50);
	DataWrite(0x1A);			// Gray Scale Level 53 of Red
	ComWrite(0x51);
	DataWrite(0x77);
	ComWrite(0x50);
	DataWrite(0x1B);			// Gray Scale Level 55 of Red
	ComWrite(0x51);
	DataWrite(0x78);
	ComWrite(0x50);
	DataWrite(0x1C);			// Gray Scale Level 57 of Red
	ComWrite(0x51);
	DataWrite(0x7A);
	ComWrite(0x50);
	DataWrite(0x1D);			// Gray Scale Level 59 of Red
	ComWrite(0x51);
	DataWrite(0x7B);
	ComWrite(0x50);
	DataWrite(0x1E);			// Gray Scale Level 61 of Red
	ComWrite(0x51);
	DataWrite(0x7C);
	ComWrite(0x50);
	DataWrite(0x1F);			// Gray Scale Level 63 of Red
	ComWrite(0x51);
	DataWrite(0x7D);
	ComWrite(0x50);
	DataWrite(0x20);			// Gray Scale Level 1 of Green
	ComWrite(0x51);
	DataWrite(0x01);
	ComWrite(0x50);
	DataWrite(0x21);			// Gray Scale Level 3 of Green
	ComWrite(0x51);
	DataWrite(0x0F);
	ComWrite(0x50);
	DataWrite(0x22);			// Gray Scale Level 5 of Green
	ComWrite(0x51);
	DataWrite(0x16);
	ComWrite(0x50);
	DataWrite(0x23);			// Gray Scale Level 7 of Green
	ComWrite(0x51);
	DataWrite(0x1C);
	ComWrite(0x50);
	DataWrite(0x24);			// Gray Scale Level 9 of Green
	ComWrite(0x51);
	DataWrite(0x22);
	ComWrite(0x50);
	DataWrite(0x25);			// Gray Scale Level 11 of Green
	ComWrite(0x51);
	DataWrite(0x27);
	ComWrite(0x50);
	DataWrite(0x26);			// Gray Scale Level 13 of Green
	ComWrite(0x51);
	DataWrite(0x2C);
	ComWrite(0x50);
	DataWrite(0x27);			// Gray Scale Level 15 of Green
	ComWrite(0x51);
	DataWrite(0x32);
	ComWrite(0x50);
	DataWrite(0x28);			// Gray Scale Level 17 of Green
	ComWrite(0x51);
	DataWrite(0x37);
	ComWrite(0x50);
	DataWrite(0x29);			// Gray Scale Level 19 of Green
	ComWrite(0x51);
	DataWrite(0x3C);
	ComWrite(0x50);
	DataWrite(0x2A);			// Gray Scale Level 21 of Green
	ComWrite(0x51);
	DataWrite(0x41);
	ComWrite(0x50);
	DataWrite(0x2B);			// Gray Scale Level 23 of Green
	ComWrite(0x51);
	DataWrite(0x46);
	ComWrite(0x50);
	DataWrite(0x2C);			// Gray Scale Level 25 of Green
	ComWrite(0x51);
	DataWrite(0x4A);
	ComWrite(0x50);
	DataWrite(0x2D);			// Gray Scale Level 27 of Green
	ComWrite(0x51);
	DataWrite(0x4F);
	ComWrite(0x50);
	DataWrite(0x2E);			// Gray Scale Level 29 of Green
	ComWrite(0x51);
	DataWrite(0x53);
	ComWrite(0x50);
	DataWrite(0x2F);			// Gray Scale Level 31 of Green
	ComWrite(0x51);
	DataWrite(0x58);
	ComWrite(0x50);
	DataWrite(0x30);			// Gray Scale Level 33 of Green
	ComWrite(0x51);
	DataWrite(0x5B);
	ComWrite(0x50);
	DataWrite(0x31);			// Gray Scale Level 35 of Green
	ComWrite(0x51);
	DataWrite(0x60);
	ComWrite(0x50);
	DataWrite(0x32);			// Gray Scale Level 37 of Green
	ComWrite(0x51);
	DataWrite(0x64);
	ComWrite(0x50);
	DataWrite(0x33);			// Gray Scale Level 39 of Green
	ComWrite(0x51);
	DataWrite(0x67);
	ComWrite(0x50);
	DataWrite(0x34);			// Gray Scale Level 41 of Green
	ComWrite(0x51);
	DataWrite(0x6A);
	ComWrite(0x50);
	DataWrite(0x35);			// Gray Scale Level 43 of Green
	ComWrite(0x51);
	DataWrite(0x6D);
	ComWrite(0x50);
	DataWrite(0x36);			// Gray Scale Level 45 of Green
	ComWrite(0x51);
	DataWrite(0x6F);
	ComWrite(0x50);
	DataWrite(0x37);			// Gray Scale Level 47 of Green
	ComWrite(0x51);
	DataWrite(0x71);
	ComWrite(0x50);
	DataWrite(0x38);			// Gray Scale Level 49 of Green
	ComWrite(0x51);
	DataWrite(0x74);
	ComWrite(0x50);
	DataWrite(0x39);			// Gray Scale Level 51 of Green
	ComWrite(0x51);
	DataWrite(0x75);
	ComWrite(0x50);
	DataWrite(0x3A);			// Gray Scale Level 53 of Green
	ComWrite(0x51);
	DataWrite(0x77);
	ComWrite(0x50);
	DataWrite(0x3B);			// Gray Scale Level 55 of Green
	ComWrite(0x51);
	DataWrite(0x78);
	ComWrite(0x50);
	DataWrite(0x3C);			// Gray Scale Level 57 of Green
	ComWrite(0x51);
	DataWrite(0x79);
	ComWrite(0x50);
	DataWrite(0x3D);			// Gray Scale Level 59 of Green
	ComWrite(0x51);
	DataWrite(0x7A);
	ComWrite(0x50);
	DataWrite(0x3E);			// Gray Scale Level 61 of Green
	ComWrite(0x51);
	DataWrite(0x7B);
	ComWrite(0x50);
	DataWrite(0x3F);			// Gray Scale Level 63 of Green
	ComWrite(0x51);
	DataWrite(0x7D);
	ComWrite(0x50);
	DataWrite(0x40);			// Gray Scale Level 1 of Blue
	ComWrite(0x51);
	DataWrite(0x01);
	ComWrite(0x50);
	DataWrite(0x41);			// Gray Scale Level 3 of Blue
	ComWrite(0x51);
	DataWrite(0x21);
	ComWrite(0x50);
	DataWrite(0x42);			// Gray Scale Level 5 of Blue
	ComWrite(0x51);
	DataWrite(0x29);
	ComWrite(0x50);
	DataWrite(0x43);			// Gray Scale Level 7 of Blue
	ComWrite(0x51);
	DataWrite(0x30);
	ComWrite(0x50);
	DataWrite(0x44);			// Gray Scale Level 9 of Blue
	ComWrite(0x51);
	DataWrite(0x36);
	ComWrite(0x50);
	DataWrite(0x45);			// Gray Scale Level 11 of Blue
	ComWrite(0x51);
	DataWrite(0x3B);
	ComWrite(0x50);
	DataWrite(0x46);			// Gray Scale Level 13 of Blue
	ComWrite(0x51);
	DataWrite(0x41);
	ComWrite(0x50);
	DataWrite(0x47);			// Gray Scale Level 15 of Blue
	ComWrite(0x51);
	DataWrite(0x46);
	ComWrite(0x50);
	DataWrite(0x48);			// Gray Scale Level 17 of Blue
	ComWrite(0x51);
	DataWrite(0x4C);
	ComWrite(0x50);
	DataWrite(0x49);			// Gray Scale Level 19 of Blue
	ComWrite(0x51);
	DataWrite(0x51);
	ComWrite(0x50);
	DataWrite(0x4A);			// Gray Scale Level 21 of Blue
	ComWrite(0x51);
	DataWrite(0x55);
	ComWrite(0x50);
	DataWrite(0x4B);			// Gray Scale Level 23 of Blue
	ComWrite(0x51);
	DataWrite(0x5A);
	ComWrite(0x50);
	DataWrite(0x4C);			// Gray Scale Level 25 of Blue
	ComWrite(0x51);
	DataWrite(0x5E);
	ComWrite(0x50);
	DataWrite(0x4D);			// Gray Scale Level 27 of Blue
	ComWrite(0x51);
	DataWrite(0x62);
	ComWrite(0x50);
	DataWrite(0x4E);			// Gray Scale Level 29 of Blue
	ComWrite(0x51);
	DataWrite(0x65);
	ComWrite(0x50);
	DataWrite(0x4F);			// Gray Scale Level 31 of Blue
	ComWrite(0x51);
	DataWrite(0x69);
	ComWrite(0x50);
	DataWrite(0x50);			// Gray Scale Level 33 of Blue
	ComWrite(0x51);
	DataWrite(0x6B);
	ComWrite(0x50);
	DataWrite(0x51);			// Gray Scale Level 35 of Blue
	ComWrite(0x51);
	DataWrite(0x6E);
	ComWrite(0x50);
	DataWrite(0x52);			// Gray Scale Level 37 of Blue
	ComWrite(0x51);
	DataWrite(0x70);
	ComWrite(0x50);
	DataWrite(0x53);			// Gray Scale Level 39 of Blue
	ComWrite(0x51);
	DataWrite(0x72);
	ComWrite(0x50);
	DataWrite(0x54);			// Gray Scale Level 41 of Blue
	ComWrite(0x51);
	DataWrite(0x74);
	ComWrite(0x50);
	DataWrite(0x55);			// Gray Scale Level 43 of Blue
	ComWrite(0x51);
	DataWrite(0x75);
	ComWrite(0x50);
	DataWrite(0x56);			// Gray Scale Level 45 of Blue
	ComWrite(0x51);
	DataWrite(0x76);
	ComWrite(0x50);
	DataWrite(0x57);			// Gray Scale Level 47 of Blue
	ComWrite(0x51);
	DataWrite(0x77);
	ComWrite(0x50);
	DataWrite(0x58);			// Gray Scale Level 49 of Blue
	ComWrite(0x51);
	DataWrite(0x77);
	ComWrite(0x50);
	DataWrite(0x59);			// Gray Scale Level 51 of Blue
	ComWrite(0x51);
	DataWrite(0x78);
	ComWrite(0x50);
	DataWrite(0x5A);			// Gray Scale Level 53 of Blue
	ComWrite(0x51);
	DataWrite(0x79);
	ComWrite(0x50);
	DataWrite(0x5B);			// Gray Scale Level 55 of Blue
	ComWrite(0x51);
	DataWrite(0x7A);
	ComWrite(0x50);
	DataWrite(0x5C);			// Gray Scale Level 57 of Blue
	ComWrite(0x51);
	DataWrite(0x7B);
	ComWrite(0x50);
	DataWrite(0x5D);			// Gray Scale Level 59 of Blue
	ComWrite(0x51);
	DataWrite(0x7B);
	ComWrite(0x50);
	DataWrite(0x5E);			// Gray Scale Level 61 of Blue
	ComWrite(0x51);
	DataWrite(0x7C);
	ComWrite(0x50);
	DataWrite(0x5F);			// Gray Scale Level 63 of Blue
	ComWrite(0x51);
	DataWrite(0x7D);
}

//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
//  Sleep Mode
//
//    "0x00" Enter Sleep Mode
//    "0x01" Exit Sleep Mode
//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
void Sleep(unsigned char a)
{
	switch(a)
	{
		case 0:
			Set_Display_On_Off(0x00);
			Set_Display_Mode(0x02);
			break;
		case 1:
			Set_Display_Mode(0x00);
			Set_Display_On_Off(0x01);
			break;
	}
}



void Initial(void)
{
	CS=0;
	delayms(10);
	REST=0;
	delayms(100);
	REST=1;
	delayms(50);
 
	Set_Power_Save(0x01);			// Set Normal Driving Current
	uDelay(200);				//     Disable Oscillator Power Down
						//     Enable Power Save Mode
	Set_Power_Save(0x00);			// Set Normal Driving Current
	uDelay(200);				//     Disable Oscillator Power Down
						//     Disable Power Save Mode
	Software_Reset(0x00);			// Set All Internal Register Value as Normal Mode
	Set_Display_On_Off(0x00);		// Display Off (0x00/0x01)
	Set_Clock_Control(0x01);		// Set EXPORT1 Pin at Internal Clock
						//     Oscillator operates with external resister.
						//     Internal Oscillator On
	Set_Display_Clock(0x30);		// Set Clock as 90 Frames/Sec
	Set_Multiplex_Ratio(0x7F);		// 1/128 Duty (0x0F~0x7F)
	Set_Display_Offset(0x00,0x00);		// Shift Mapping RAM Counter
	Set_Start_Line(0x00);			// Set Mapping RAM Display Start Line (0x00~0x7F)
	Set_RGB_IF(0x31);			// Set MCU Interface Mode
	Set_RGB_POL(0x00);			// Set RGB Interface Polarity as Active Low
						//     Dot Clock Polarity Sampled as Rising Edge
						//     Disable Vertical Synchronization Output on VSYNCO Pin
	Set_Display_Mode(0x00);			// Set Color Sequence D[15:0]=[RRRRR:GGGGGG:BBBBB]
						//     Alternative Gate Pin Configuration
						//     Scan from G0 to G127
						//     Column Address 0 Mapped to S0
						//     One Screen Mode
						//     Normal Display
	Set_Pixel_Format(0x66);
						// Set Horizontal Address Increment
						//     Vertical Address Increment
						//     The data is continuously written horizontally.
						//     Enable 8-bit Bus Interface
						//     65,536 Colors Mode (0x66)
						//     * 262,144 Colors Mode (0x76)
	Set_Driving_Current(0x2F,0x31,0x1E);	// Set Driving Current of Red
						// Set Driving Current of Green
						// Set Driving Current of Blue
	Set_Gray_Scale_Table();			// Set Pulse Width for Gamma Table
	Set_Precharge_Period(0x03,0x04,0x01);	// Set Pre-Charge Time of Red
						// Set Pre-Charge Time of Green
						// Set Pre-Charge Time of Blue
	Set_Precharge_Current(0x1A,0x19,0x0A);	// Set Pre-Charge Current of Red
						// Set Pre-Charge Current of Green
						// Set Pre-Charge Current of Blue
	Set_IREF(0x00);				// Set Reference Voltage Controlled by External Resister
//	First_Screen(0x00,0x9F,0x00,0x7F);

	Set_Start_Line(0);

	Set_Display_On_Off(0x01);		// Display On (0x00/0x01)

}


void Fill_RAM(unsigned char a, unsigned char b)
{
unsigned char i,j;

	Set_Display_Offset(0x00,0x00);
	Set_Column_Address(0x00,0x9F);
	Set_Row_Address(0x00,0x7F);
	Set_Write_RAM();

	for(i=0;i<128;i++)
	{
		for(j=0;j<160;j++)
		{
			DataWrite(a);
			DataWrite(b);
		}
	}
}





//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
//  Vertical Scrolling - Upward
//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
void Up_Scroll()
{
unsigned int i,j,counter;	

	counter=1;
	for(i=0;i<127;i++)
	{
		Set_Start_Line(counter);
		for(j=0;j<100;j++)
		{
			uDelay(200);
		}
		counter++;
	}
	Set_Start_Line(0x00);
}


//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
//  Vertical Scrolling - Downward
//-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
void Down_Scroll()
{
unsigned int i,j,counter;	

	counter=126;
	for(i=0;i<127;i++)
	{
		Set_Start_Line(counter);
		for(j=0;j<100;j++)
		{
			uDelay(200);
		}
		counter--;
	}
	Set_Start_Line(0x00);
}



void ColorSet(Uint ptr1)
{Uchar i; Uint j;

	Set_Display_Offset(0x00,0x00);
	Set_Column_Address(0x00,0x9F);
	Set_Row_Address(0x00,0x7F);
	Set_Write_RAM();
	for(j=0;j<160;j++)
	{	DataWrite(0xff);
		DataWrite(0xff);
	}
	for(i=0;i<126;i++)
	{
		DataWrite(0xff);
		DataWrite(0xff);
		for(j=0;j<158;j++)
		{
			DataWrite(ptr1>>8);
			DataWrite(ptr1);
		}
		DataWrite(0xff);
		DataWrite(0xff);
	}
	for(j=0;j<160;j++)
	{	DataWrite(0xff);
		DataWrite(0xff);
	}

}
void dispBmp(Uchar *Pbmp)
{ Uchar i, j;

	Set_Display_Offset(0x00,0x00);
	Set_Column_Address(0x00,0x9F);
	Set_Row_Address(0x00,0x7F);
	Set_Write_RAM();
	for(i=0;i<128;i++)
	{

		for(j=0;j<160;j++)
		{
				DataWrite(*(Pbmp++));
			   	DataWrite(*(Pbmp++));
		}
	}


}



void Display1(void)
{Uint i,j;

	Set_Display_Offset(0x00,0x00);
	Set_Column_Address(0x00,0x9F);
	Set_Row_Address(0x00,0x7F);
	Set_Write_RAM();
	for(i=0;i<128;i++)
	{

		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[0]);
				DataWrite(ColorBar[1]);
			}
		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[2]);
				DataWrite(ColorBar[3]);
			}
		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[4]);
				DataWrite(ColorBar[5]);
			}
		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[6]);
				DataWrite(ColorBar[7]);
			}

		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[8]);
				DataWrite(ColorBar[9]);
			}
		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[10]);
				DataWrite(ColorBar[11]);
			}
		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[12]);
				DataWrite(ColorBar[13]);
			}
		for(j=0;j<20;j++)
			{
				DataWrite(ColorBar[14]);
				DataWrite(ColorBar[15]);
			}
	}

}
void Display2(void)
{
	unsigned char i,j,k,DBL,DBH;

	Set_Display_Offset(0x00,0x00);
	Set_Column_Address(0x00,0x9F);
	Set_Row_Address(0x00,0x7F);
	Set_Write_RAM();

	// balck -> blue	
	for(k=0;k<21;k++)
	{
		for(i=0;i<32;i++)
		{
			for(j=0;j<160/32;j++)
			{
				DBH=0;
				DBL=i;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
	}

	// blue -> black
	for(k=0;k<21;k++)
	{	

		for(i=32;i>0;i--)
		{
			for(j=0;j<160/32;j++)
			{
				DBH=0;
				DBL=i;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}

	}

	// balck -> green
	for(k=0;k<21;k++)
	{

		for(i=0;i<64;)
		{
			for(j=0;j<160/32;j++)
			{
				DBH=i>>3;
				DBL=i<<5;
				DataWrite(DBH);
				DataWrite(DBL);
			
			}
			i+=2;
		}

	}

	// green -> black
	for(k=0;k<21;k++)
	{
		for(i=64;i>0;)
		{
			for(j=0;j<160/32;j++)
			{
				DBH=i>>3;
				DBL=i<<5;
				DataWrite(DBH);
				DataWrite(DBL);
			
			}
			i-=2;
		}

	}	


	// balck -> red
	for(k=0;k<22;k++)
	{
		for(i=0;i<32;i++)
		{
			for(j=0;j<160/32;j++)
			{
				DBH=i<<3;
				DBL=0;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}
	}

	// red -> black
	for(k=0;k<22;k++)
	{	

		for(i=32;i>0;i--)
		{
			for(j=0;j<160/32;j++)
			{
				DBH=i<<3;
				DBL=0;
				DataWrite(DBH);
				DataWrite(DBL);
			}
		}

	}



}




unsigned char code pic[]= 
{
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA8,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X11,0X42,0X13,0XC3,0X15,0X03,0X15,0X03,0X15,0X03,
0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,
0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X14,0X83,0X12,0X62,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA8,0X64,0XD0,0X65,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X13,0X43,0X0F,0X84,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X15,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA0,0X84,0XD0,0X65,0XD0,0X65,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X28,0X82,0X70,0X83,
0X98,0X64,0XA0,0X64,0X90,0X84,0X58,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X50,0X83,0X88,0X84,0XA0,0X64,0XA0,0X64,0X78,0X84,0X30,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X12,0X22,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X15,0X43,0X10,0X82,0X10,0X82,0X98,0X84,0XD0,0X65,0XC8,0X65,0XC8,0X65,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X38,0X82,0XB0,0X64,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X90,0X84,0X10,0X82,0X10,0X82,0X80,0X84,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X48,0X83,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0E,0X24,0X0F,0XC4,0X0F,0XC4,0X0F,0X44,0X13,0X23,0X11,0XC2,0X11,0X42,
0X11,0X42,0X11,0X62,0X11,0X62,0X11,0X62,0X11,0X62,0X11,0X62,0X11,0X62,0X11,0X62,
0X11,0X62,0X11,0X62,0X11,0X62,0X11,0X42,0X11,0X82,0X12,0X42,0X15,0X23,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X11,0XE2,0X90,0X84,0XD0,0X65,0XD0,0X65,0XA8,0X64,0XB0,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X70,0X83,0X60,0X83,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X20,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X84,0X0F,0XC4,0X0F,0X84,0X11,0X42,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X15,0X83,
0X0F,0XC4,0X0F,0XC4,0X17,0XA4,0X27,0X24,0X36,0X64,0X91,0XC4,0XA0,0X84,0XA0,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X58,0X83,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X80,0X84,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X84,0X0F,0XC4,0X0E,0X04,0X10,0X82,0X10,0XC2,0X15,0XE4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0X24,0X12,0XA2,0X10,0X82,0X13,0X03,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X1F,0X04,0XC8,0X65,0X50,0X83,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X62,0X9C,0X81,0XA4,0XE1,
0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,
0XBD,0X80,0XA4,0XE1,0X7B,0XA1,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X90,0X64,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XA8,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X64,0X0F,0XC4,0X15,0XC3,0X10,0X82,0X13,0X63,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0E,0XE4,0X10,0X82,0X12,0X02,
0X26,0X64,0X36,0X64,0X36,0X64,0X26,0XE4,0X0F,0XC4,0X0F,0XC4,0XD0,0X65,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X01,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0X7B,0XA1,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA0,0X64,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XA8,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X64,0X0F,0XC4,0X15,0XE4,0X10,0X82,0X13,0XC3,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0E,0XE4,0X10,0X82,0X78,0X83,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0X17,0X44,0X0F,0XC4,0X80,0X84,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X01,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X8C,0X01,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X88,0X84,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XA0,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X64,0X0F,0XC4,0X15,0XE4,0X10,0X82,0X13,0XA3,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X15,0XC3,0X13,0XC3,0X0E,0X04,0X0F,0XC4,
0X0F,0X84,0X0E,0X04,0X15,0X83,0X16,0X04,0X0F,0X64,0X0E,0XC4,0X70,0X83,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X58,0X83,0X1E,0XA4,0X0F,0XC4,0X18,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X31,0X62,0XF7,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0X42,0X01,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X60,0X83,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X80,0X84,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X64,0X0F,0XC4,0X15,0XE4,0X10,0X82,0X13,0X83,0X0F,0XC4,0X0F,0XC4,
0X0F,0X44,0X15,0XE4,0X14,0X23,0X12,0XC2,0X12,0X42,0X10,0X82,0X11,0X02,0X13,0X03,
0X13,0X23,0X14,0X63,0X15,0XC3,0X0F,0X24,0X0F,0XC4,0X1E,0XC4,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XB0,0X64,0X18,0X82,0X2E,0XE4,0X0F,0XC4,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X9C,0X81,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XBD,0X80,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X28,0X82,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X40,0X83,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X64,0X0F,0XC4,0X15,0XE4,0X10,0X82,0X13,0XA3,0X0F,0XC4,0X0E,0XA4,
0X15,0X63,0X15,0X03,0X15,0X63,0X0F,0X04,0X0F,0XC4,0X12,0XE3,0X13,0X23,0X15,0X23,
0X0F,0X64,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X2E,0XA4,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X28,0X82,0X68,0X83,0X2E,0XA4,0X0F,0XC4,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XCD,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X90,0X64,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XA8,0X64,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X64,0X0F,0XC4,0X15,0XE4,0X10,0X82,0X13,0XC3,0X0F,0XC4,0X0F,0X84,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X2E,0XE4,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X88,0X84,0X10,0X82,0XD0,0X65,0X27,0X24,0X0F,0XC4,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XD6,0X40,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XE6,0X80,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,
0XEE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X31,0X62,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0XB8,0X64,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X28,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X64,0X0F,0XC4,0X15,0XC3,0X10,0X82,0X13,0X83,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X27,0X04,0XD0,0X65,0XA9,0XE5,
0X45,0XE4,0X15,0XE4,0X2D,0XE4,0X36,0X84,0X0F,0XC4,0X0F,0XC4,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XEE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,
0X31,0X62,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XD6,0X40,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X40,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0X84,0X0F,0XC4,0X15,0XE4,0X10,0X82,0X11,0X02,0X0E,0X44,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X17,0XC4,0X17,0XC4,0X1F,0X44,0X92,0XE5,0XD0,0X65,0X93,0X05,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0X44,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,
0XB0,0X64,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0X40,0X83,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0F,0XA4,0X0F,0XC4,0X0F,0X84,0X11,0X02,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X40,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X4D,0X64,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X17,0X84,0X0E,0XA4,0X12,0X02,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X28,0X82,0XA0,0X64,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XB8,0X65,0XB0,0X64,0X30,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X0E,0X44,0X0F,0XC4,0X0F,0XC4,0X0E,0XE4,0X12,0XC2,0X11,0X42,0X10,0XE2,
0X10,0XE2,0X10,0XE2,0X10,0XE2,0X10,0XE2,0X10,0XE2,0X10,0XE2,0X10,0XE2,0X38,0XE3,
0XC8,0XE5,0XC8,0XE5,0XC8,0XE5,0XC8,0XE5,0XC1,0X05,0XB1,0XC5,0X64,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0XA2,0X45,0X40,0XA3,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XB5,0X40,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X18,0X82,0X90,0X64,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0XB8,0X65,0XA0,0X64,0X93,0XEF,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,
0XD6,0XBA,0X8C,0X51,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X86,0XCE,0X59,0XD6,0XBA,
0X8C,0X51,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X12,0X62,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X4D,0XA4,0XB8,0X65,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0X9C,0X81,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X6B,0X21,0XEE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X80,0X84,0XB8,0X65,0XB8,0X65,0XB8,0X65,0XB8,0X65,
0X90,0X84,0X18,0X82,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0XCE,0X59,0XFF,0XFF,0XFF,0XFF,
0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X13,0XA3,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,0X0F,0XC4,
0X45,0XE4,0XD0,0X85,0X60,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XD6,0X40,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X70,0X83,0XB8,0X65,0XB8,0X65,0X80,0X84,
0X10,0X82,0X10,0X82,0X6B,0X6D,0XA5,0X34,0XA5,0X34,0XA5,0X34,0XA5,0X34,0XFF,0XFF,
0XFF,0XFF,0XA5,0X34,0X10,0X82,0X10,0X82,0X9C,0XD3,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X11,0XA2,0X14,0X23,0X15,0X03,0X15,0X03,0X15,0X03,
0X15,0X03,0X15,0X03,0X15,0X03,0X15,0X03,0X1D,0X03,0X5D,0X04,0X5D,0X04,0X5D,0X04,
0X5D,0X04,0X5D,0X04,0X5D,0X04,0X5D,0X04,0X5D,0X04,0X2D,0X04,0X14,0XA3,0X6A,0XE4,
0XD0,0X65,0XD0,0X65,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XCD,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X78,0X84,0X88,0X84,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X51,0XFF,0XFF,
0XFF,0XFF,0X42,0X28,0X10,0X82,0X5A,0XCB,0XFF,0XFF,0XFF,0XFF,0XE7,0X1C,0XFF,0XFF,
0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA8,0X64,0X10,0X82,0X28,0X82,0XD0,0X65,
0XD0,0X65,0X90,0X84,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X9C,0X81,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XEF,0X5D,0XFF,0XFF,
0XA5,0X34,0X10,0X82,0X31,0X86,0XF7,0XBE,0XFF,0XFF,0XCE,0X59,0XA5,0X34,0XFF,0XFF,
0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X20,0X82,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X28,0X82,0X10,0X82,0X98,0X84,0XD0,0X65,
0XD0,0X65,0X40,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X31,0X62,0XF7,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,0XF7,0XBE,
0X31,0X86,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XEF,0X5D,0X31,0X86,0XA5,0X34,0XFF,0XFF,
0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X18,0X82,0XB8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X78,0X83,0X10,0X82,0X30,0X82,0XD0,0X65,0XD0,0X65,
0XB8,0X64,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X01,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X86,0XF7,0XBE,0XFF,0XFF,0XA5,0X34,
0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0XCE,0X59,0XA5,0X34,0XD6,0XBA,0XFF,0XFF,
0XD6,0XBA,0X42,0X28,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X18,0X82,0XB8,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XC0,0X65,0X10,0X82,0X10,0X82,0XA0,0X84,0XD0,0X65,0XD0,0X65,
0X60,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XA1,0XCD,0XE0,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XE6,0X80,0XD6,0X40,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XB5,0X96,0XFF,0XFF,0XF7,0XBE,0X31,0X86,
0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X6B,0X6D,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0XB0,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X48,0X83,0X10,0X82,0X30,0X82,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,
0X6B,0X21,0X6B,0X21,0X6B,0X21,0X6B,0X21,0X6B,0X21,0X6B,0X21,0X5A,0XA1,0X10,0X82,
0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X42,0X28,0XFF,0XFF,0XFF,0XFF,0X9C,0XD3,0X10,0X82,
0X10,0X82,0X10,0X82,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XEF,0X5D,0XFF,0XFF,
0XEF,0X5D,0X5A,0XCB,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA8,0X64,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X98,0X84,0X10,0X82,0X10,0X82,0XA0,0X84,0XD0,0X65,0XD0,0X65,0X90,0X84,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0X8C,0X01,0X5A,0XA1,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XEF,0X5D,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,
0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA8,0X64,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X20,0X82,0X10,0X82,0X38,0X82,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X38,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X42,0X28,0X42,0X28,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X42,0X28,0X6B,0X6D,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA0,0X84,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X68,0X83,0X10,0X82,0X10,0X82,0XA8,0X64,0XD0,0X65,0XD0,0X65,0XB0,0X64,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,
0X31,0X62,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XCD,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X98,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB8,0X64,
0X10,0X82,0X10,0X82,0X38,0X82,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X60,0X83,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XBD,0X80,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X9C,0X81,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X42,0X01,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X90,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X38,0X82,
0X10,0X82,0X10,0X82,0XA8,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X18,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XEE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XF7,0X20,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XE6,0X80,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X88,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X88,0X84,0X10,0X82,
0X10,0X82,0X40,0X82,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X90,0X84,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XCD,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X80,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0X10,0X82,0X10,0X82,
0X10,0X82,0XB0,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X30,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X7B,0XA1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X9C,0X81,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X78,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X50,0X83,0X10,0X82,0X10,0X82,
0X40,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB0,0X64,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XE6,0X80,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0X31,0X62,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X70,0X83,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA8,0X64,0X10,0X82,0X10,0X82,0X10,0X82,
0XB0,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X60,0X83,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XA1,0XF7,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X68,0X83,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X28,0X82,0X10,0X82,0X10,0X82,0X48,0X83,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XA1,0XD6,0X40,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE6,0X80,0X5A,0XA1,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X60,0X83,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X78,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0XB8,0X64,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X88,0X84,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0X40,0XD6,0X40,0XD6,0X40,
0XD6,0X40,0XD6,0X40,0XB5,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X42,0X01,0X8C,0X01,
0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,
0XA4,0XE1,0X8C,0X01,0X42,0X01,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X60,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XC0,0X65,0X10,0X82,0X10,0X82,0X10,0X82,0X48,0X83,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X30,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X58,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X40,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0XB8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XB0,0X64,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X50,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X98,0X84,0X10,0X82,0X10,0X82,0X10,0X82,0X50,0X83,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X60,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X48,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XB8,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XC8,0X65,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XF7,0XBE,0XFF,0XFF,0XFF,0XFF,0X5A,0XCB,0X10,0X82,0X10,0X82,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0X10,0X82,
0X7B,0XEF,0XEF,0X5D,0XFF,0XFF,0XF7,0XBE,0XBD,0XF7,0X5A,0XCB,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XCB,0XBD,0XF7,0XF7,0XBE,0XF7,0XBE,0XBD,0XF7,
0X5A,0XCB,0X10,0X82,0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X40,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X60,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X50,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X80,0X84,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X7B,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XB5,0X96,0X10,0X82,0X10,0X82,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0X7B,0XEF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF7,0XBE,0X31,0X86,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XBD,0XF7,0X10,0X82,0X10,0X82,0X42,0X28,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X38,0X82,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB0,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X30,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0XBD,0XF7,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XEF,0X5D,0X10,0X82,0X10,0X82,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0XE7,0X1C,
0XFF,0XFF,0XFF,0XFF,0X7B,0XEF,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XA5,0X34,0X10,0X82,
0X10,0X82,0X10,0X82,0X6B,0X6D,0XFF,0XFF,0XFF,0XFF,0XBD,0XF7,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0X42,0X28,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X30,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X58,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XB0,0X64,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0XEF,0X5D,0XFF,0XFF,0XE7,0X1C,0XFF,0XFF,0XFF,0XFF,0X42,0X28,0X10,0X82,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0XFF,0XFF,
0XFF,0XFF,0XF7,0XBE,0X31,0X86,0X7B,0XEF,0XA5,0X34,0XA5,0X34,0X6B,0X6D,0X10,0X82,
0X10,0X82,0X10,0X82,0X31,0X86,0X6B,0X6D,0XA5,0X34,0X42,0X28,0XEF,0X5D,0XFF,0XFF,
0XF7,0XBE,0X10,0X82,0X9C,0XD3,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X80,0X84,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X58,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XCB,
0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0XFF,0XFF,0XFF,0XFF,0X9C,0XD3,0X10,0X82,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0XFF,0XFF,
0XFF,0XFF,0XF7,0XBE,0X6B,0X6D,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X86,0XE7,0X1C,0XFF,0XFF,0XFF,0XFF,
0XB5,0X96,0X42,0X28,0XF7,0XBE,0XFF,0XFF,0X9C,0XD3,0XE7,0X1C,0XFF,0XFF,0XE7,0X1C,
0X5A,0XCB,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X28,0X82,0XC8,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X58,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XB5,0X96,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XE7,0X1C,0X10,0X82,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X10,0X82,0X42,0X28,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0X7B,0XEF,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X6D,0XEF,0X5D,0XFF,0XFF,0XFF,0XFF,0XA5,0X34,
0X10,0X82,0X6B,0X6D,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XD6,0XBA,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X50,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X80,0X84,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XEF,0X5D,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X42,0X28,0XBD,0XF7,
0XFF,0XFF,0XFF,0XFF,0XCE,0X59,0XCE,0X59,0XFF,0XFF,0XFF,0XFF,0X42,0X28,0XD6,0XBA,
0XFF,0XFF,0XFF,0XFF,0XE7,0X1C,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,
0X10,0X82,0X10,0X82,0X7B,0XEF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF7,0XBE,0XD6,0XBA,
0XD6,0XBA,0X8C,0X51,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XF7,0XBE,0XFF,0XFF,0XF7,0XBE,
0XB5,0X96,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X18,0X82,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA0,0X64,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X60,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X30,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X42,0X28,0XFF,0XFF,
0XFF,0XFF,0X6B,0X6D,0X10,0X82,0X9C,0XD3,0XFF,0XFF,0XFF,0XFF,0X9C,0XD3,0X5A,0XCB,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X5A,0XCB,
0XF7,0XBE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,
0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X6B,0X6D,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X18,0X82,0XB8,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X20,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA8,0X64,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XCB,0XA5,0X34,
0XA5,0X34,0X10,0X82,0X10,0X82,0X42,0X28,0XA5,0X34,0XA5,0X34,0X7B,0XEF,0X10,0X82,
0X7B,0XEF,0XBD,0XF7,0XD6,0XBA,0XB5,0X96,0X6B,0X6D,0X10,0X82,0X10,0X82,0X10,0X82,
0X42,0X28,0XBD,0XF7,0XD6,0XBA,0XCE,0X59,0X7B,0XEF,0XA5,0X34,0X8C,0X51,0X10,0X82,
0X10,0X82,0X10,0X82,0X6B,0X6D,0XA5,0X34,0XA5,0X34,0XA5,0X34,0XA5,0X34,0XA5,0X34,
0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X51,0XA5,0X34,0X8C,0X51,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X31,0X62,0X7B,0XA1,0XA4,0XE1,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,
0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,
0XD6,0X40,0X9C,0X81,0X42,0X01,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X31,0X62,0X6B,0X21,0X6B,0X21,0X6B,0X21,0X6B,0X21,0X6B,0X21,0X6B,0X21,0X6B,0X21,
0X6B,0X21,0XCB,0X23,0XE3,0X24,0XD9,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X70,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X60,0X83,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE3,0XA4,0XEC,0XE3,0XB4,0XE1,0XA4,0XE1,
0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X7B,0XA1,0XF7,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XB5,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,0XCD,0XE0,0XF7,0X20,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFE,0XE0,0XED,0X22,0XE3,0X24,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XC0,0X65,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0XC8,0X65,0XD0,0X65,0XD0,0X65,0XDA,0XA4,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XA1,
0XF7,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XB5,0X40,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XBD,0X80,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XED,0X22,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X38,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X68,0X83,
0XD0,0X65,0XD0,0X65,0XD9,0X65,0XFE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XF7,0X20,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X42,0X01,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XF5,0X82,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X90,0X84,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XF5,0XE2,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X01,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XB5,0X40,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,0XE6,0X80,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XE6,0X80,0X7B,0XA1,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X68,0X83,0XD0,0X65,
0XD0,0X65,0XEC,0X63,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0X40,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEE,0XE0,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XCD,0XE0,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XCD,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFE,0XE0,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X58,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XC8,0X65,0XD0,0X65,
0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X42,0X01,0X10,0X82,
0X10,0X82,0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XA4,0XE1,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XDA,0XA4,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB0,0X64,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X70,0X83,0XD0,0X65,0XD9,0X65,
0XFF,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XCD,0XE0,0XA4,0XE1,
0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XA4,0XE1,0XB5,0X40,0XEE,0XE0,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,
0X10,0X82,0X10,0X82,0XF7,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X42,0X01,0X10,0X82,0X10,0X82,
0X10,0X82,0X5A,0XA1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XEC,0X63,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X30,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0XD0,0X65,0XD0,0X65,0XF6,0X41,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEE,0XE0,0X42,0X01,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XCD,0XE0,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,
0X10,0X82,0X31,0X62,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X7B,0XA1,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XE6,0X41,0XEC,0XE3,0XE3,0X24,0XE3,0X24,0XE3,0X24,0XE3,0X24,0XE3,0X24,
0XE3,0X24,0XE3,0X24,0XEC,0X63,0XFF,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X80,0X84,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X78,0X83,0XD0,0X65,0XEC,0XE3,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XA4,0XE1,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XA4,0XE1,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XEE,0X80,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD9,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF5,0XE2,0XD0,0X65,0XD0,0X65,0XC0,0X65,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0XD0,0X65,0XE3,0XA4,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XA4,0XE1,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,
0X10,0X82,0X42,0X01,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X8C,0X01,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XEC,0XE3,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XFE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0X48,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X78,0X83,0XDA,0X04,0XFF,0X20,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0XBD,0X80,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XA4,0XE1,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,
0X10,0X82,0X10,0X82,0XEE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X5A,0XA1,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XF6,0X81,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XA0,0X84,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X18,0X82,0XD0,0X65,0XF6,0X81,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X9C,0X81,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X62,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XBD,0X80,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X9C,0X81,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,
0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE6,0X80,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0X20,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X80,0X84,0XED,0X22,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XCD,0XE0,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0X6B,0X21,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X7B,0XA1,0XF7,0X20,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XCD,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF7,0X20,0X5A,0XA1,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD9,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0X68,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X20,0X82,0XE4,0X03,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF7,0X20,0X31,0X62,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XCD,0XE0,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X62,0XE6,0X80,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XEE,0XE0,0X6B,0X21,0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,
0X38,0X82,0X58,0X83,0X78,0X83,0XA0,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE4,0X03,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XEE,0X41,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X9A,0XA3,0XFF,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0X7B,0XA1,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X01,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X8C,0X01,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X7B,0XA1,0XA4,0XE1,0XCD,0XE0,
0XA4,0XE1,0X8C,0X01,0X31,0X62,0X38,0X82,0X58,0X83,0X80,0X84,0XA0,0X84,0XC0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE3,0X24,0XEC,0XE3,0XFF,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XC5,0X81,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X39,0X62,0XF6,0X81,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XB5,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XEE,0XE0,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEE,0XE0,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0X38,0X82,0X60,0X83,
0X80,0X84,0XA0,0X64,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XDA,0X04,0XE3,0XA4,0XEC,0XE3,0XF5,0XE2,0XF6,0X41,0XF6,0X41,0XFE,0XE0,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0X9C,0X81,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0XD5,0X81,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XEE,0XE0,0X31,0X62,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XB5,0X40,0X10,0X82,0X10,0X82,0X10,0X82,
0X20,0X82,0X38,0X82,0X60,0X83,0X80,0X84,0XA8,0X64,0XC8,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD9,0X65,0XEC,0X63,0XF6,0X81,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0X6B,0X21,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X94,0X01,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0X5A,0XA1,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X62,0XEE,0XE0,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X7A,0X03,0X88,0X84,0XA8,0X64,
0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XDA,0XA4,0XFE,0XE0,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XEE,0XE0,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XA1,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XAC,0XE1,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF5,0XE2,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XDA,0XA4,0XFF,0X20,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0X8C,0X01,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X62,0XEE,0XE0,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEE,0X81,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XF7,0X20,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XDA,0X04,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XF6,0X41,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XD6,0X40,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XCD,0XE0,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X20,0X72,0X02,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XA1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD5,0XE1,0XB4,0X62,0XB3,0X23,
0XCB,0X23,0XDB,0X24,0XE3,0X24,0XE3,0X24,0XE3,0X24,0XE4,0X03,0XF5,0XE2,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE4,0X03,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE3,0X24,0XEC,0X63,
0XEC,0X63,0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XCD,0XE0,
0X31,0X62,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XDC,0X63,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XED,0X22,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE3,0XA4,0XFF,0X20,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X81,0XDA,0XA4,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XF5,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X20,0XED,0X82,0X7B,0XA1,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF5,0XE2,0X70,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X28,0X82,0X50,0X83,0X70,0X83,0XCC,0X62,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE4,0X03,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE3,0X24,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XED,0X22,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE3,0XA4,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XFE,0XE0,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF6,0X81,0XF6,0X41,0XF5,0X82,0XEC,0XE3,0XEC,0XE3,
0XE3,0X24,0XE3,0X24,0XDA,0XA4,0XD0,0X65,0XD0,0X65,0X40,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X28,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X28,0X82,0X50,0X83,0X70,0X83,
0X98,0X84,0XB8,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XEC,0XE3,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XE3,0XA4,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X20,0XDA,0X04,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XEC,0XE3,0XD9,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X98,0X84,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X98,0X84,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X50,0X83,0X70,0X83,0X98,0X84,0XB8,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XEC,0XE3,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XF6,0X41,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XDA,0XA4,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XF6,0X41,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X28,0X82,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,0X50,0X83,0X70,0X83,0X90,0X84,0XB0,0X64,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XEC,0XE3,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XDA,0XA4,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XEC,0XE3,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X60,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X98,0X84,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,0X48,0X83,
0X68,0X83,0X90,0X84,0XA8,0X64,0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XEC,0XE3,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XED,0X82,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE4,0X03,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,
0XD0,0X65,0XD9,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XEC,0XE3,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XB8,0X64,0X78,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X30,0X82,0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X18,0X82,0X30,0X82,0X48,0X83,0X68,0X83,0X88,0X84,0XA0,0X84,0XB8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XC8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XEC,0XE3,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFE,0XE0,0XE4,0X03,0XE3,0X24,
0XE3,0X24,0XE3,0X24,0XE3,0X24,0XE3,0X24,0XE3,0X24,0XE3,0X24,0XEC,0X63,0XFF,0X20,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0XE3,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF5,0XE2,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XF6,0X41,0XF6,0X41,0XF6,0X41,0XF6,0X41,0XF6,0X41,0XEE,0X41,0XE6,0X41,
0XDE,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,0XD6,0X40,
0XD6,0X40,0XD6,0X40,0XDD,0X42,0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0X28,0X82,0X40,0X83,0X60,0X83,0X78,0X83,
0X90,0X84,0XA8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XB8,0X65,0XB0,0X64,0XB0,0X64,
0XB0,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XDB,0X24,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XE4,0X03,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XF5,0X82,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XEC,0X63,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0X28,0X82,
0X40,0X82,0X58,0X83,0X70,0X83,0X80,0X84,0X98,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XA8,0X64,0XA0,0X64,0XA0,0X64,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,0XB0,0X64,
0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD1,0X65,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XDA,0XA4,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFE,0XE0,0XD9,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XD6,0X40,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X18,0X82,0X20,0X82,0X38,0X82,0X48,0X83,0X60,0X83,0X70,0X83,0X80,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0X90,0X84,0X90,0X84,0X90,0X84,0X90,0X84,0X98,0X84,
0X98,0X84,0XA0,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XF6,0X81,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFE,0XE0,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE4,0X03,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X20,0XE3,0X24,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE3,0X24,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XC0,0X65,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0X20,0X82,0X30,0X82,0X40,0X82,
0X50,0X83,0X60,0X83,0X70,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X78,0X83,0X78,0X83,
0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,0X90,0X84,0X98,0X84,
0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE4,0X03,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XED,0X22,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE3,0X24,0XFE,0XE0,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XDA,0X04,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XC3,0X23,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X70,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X28,0X82,0X20,0X82,0X38,0X82,0X40,0X83,0X50,0X83,0X58,0X83,0X60,0X83,0X68,0X83,
0X68,0X83,0X68,0X83,0X68,0X83,0X68,0X83,0X68,0X83,0X70,0X83,0X70,0X83,0X78,0X83,
0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,0X90,0X84,0X90,0X84,
0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XF6,0X81,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF6,0X81,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XE3,0X24,0XE4,0X03,
0XE3,0X24,0XD9,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0X98,0X84,0X60,0X83,
0X28,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X20,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X40,0X83,0X48,0X83,0X50,0X83,0X50,0X83,0X50,0X83,0X50,0X83,0X50,0X83,0X58,0X83,
0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X68,0X83,0X70,0X83,0X70,0X83,
0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,0X90,0X84,
0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD1,0X65,
0XF6,0X41,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XF6,0X81,0XD9,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XB8,0X65,0X88,0X84,0X50,0X83,0X18,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X98,0X84,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X20,0X82,0X40,0X83,0X48,0X83,0X48,0X83,0X48,0X83,0X50,0X83,0X50,0X83,0X58,0X83,
0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,0X70,0X83,
0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,0X90,0X84,
0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XE4,0X03,0XF5,0XE2,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XF6,0X41,0XEC,0XE3,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB0,0X64,
0X78,0X83,0X40,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X21,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XF6,0X41,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X40,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA4,0XE1,0XFF,0X60,0XFF,0X60,
0XFF,0X60,0XFF,0X60,0XFF,0X60,0XFF,0X60,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X28,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,0X50,0X83,0X50,0X83,
0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,0X70,0X83,
0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA0,0X84,0X68,0X83,0X30,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA8,0X64,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC0,0X65,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X40,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,0X50,0X83,
0X58,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X84,0X80,0X84,0X80,0X84,0X88,0X84,0X90,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XC0,0X65,0X90,0X84,0X58,0X83,0X28,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X40,0X83,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X68,0X83,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X48,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB8,0X64,0X80,0X84,0X48,0X83,
0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XB0,0X64,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X20,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XA8,0X64,0X70,0X83,0X38,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X48,0X83,0X98,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X90,0X84,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA0,0X84,
0X68,0X83,0X30,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X11,0X04,0X15,0X99,
0X16,0X1C,0X13,0X2E,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X28,0X82,0X70,0X83,0XB8,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X40,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC0,0X65,0X90,0X84,0X58,0X83,0X20,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X13,0X4F,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X11,0X66,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X48,0X83,0X90,0X84,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB8,0X65,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XB8,0X64,0X80,0X84,0X48,0X83,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X13,0X2E,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X11,0XC7,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0X68,0X83,0XB0,0X64,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X68,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA8,0X64,0X70,0X83,0X38,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X11,0X04,0X16,0X5D,
0X16,0X9E,0X14,0XB5,0X10,0XE3,0X16,0X3C,0X14,0XF6,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X48,0X83,0X90,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X18,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XC8,0X65,0X98,0X84,0X60,0X83,0X28,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0XC3,0X10,0X82,0X10,0XA2,0X16,0X9E,0X15,0X38,0X11,0X46,0X12,0XAB,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0X68,0X83,
0XB0,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X90,0X84,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC0,0X65,0X88,0X84,
0X50,0X83,0X20,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X11,0XA7,
0X12,0XAC,0X12,0X6B,0X10,0XC3,0X10,0XC3,0X10,0XA2,0X16,0X9E,0X16,0X9E,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X40,0X83,0X90,0X84,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X90,0X84,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XA8,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB0,0X64,0X78,0X83,0X40,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X11,0XC8,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X1C,0X12,0X2A,0X10,0X82,0X12,0XED,0X12,0X8B,0X14,0X53,
0X13,0X4E,0X20,0X82,0X68,0X83,0XB0,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XB0,0X64,0X48,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XA0,0X64,0X68,0X83,0X38,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X13,0X0D,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X14,0X33,0X10,0X82,0X10,0X82,0X16,0X9E,
0X5B,0X0F,0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X68,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC0,0X65,0X90,0X84,0X60,0X83,0X28,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X12,0X8B,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X2D,0X17,0XA8,0X64,0XC1,0X07,
0X73,0XB2,0X7B,0X71,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X90,0X84,0X28,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB0,0X64,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC8,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XB8,0X64,0X80,0X84,0X50,0X83,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X11,0XA7,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X64,0X34,0XD0,0X65,
0X26,0X1C,0X4D,0X18,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB8,0X64,0X48,0X83,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,
0X90,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XA8,0X64,0XB0,0X64,
0XB0,0X64,0XB0,0X64,0XC0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0XA0,0X64,0X70,0X83,
0X40,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X11,0X04,0X13,0X6F,
0X13,0X90,0X10,0XC3,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0XA2,0X16,0X1C,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X92,0XAE,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X70,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X90,0X84,0X90,0X84,
0X98,0X84,0X98,0X84,0XA0,0X84,0XA0,0X84,0XA0,0X64,0XA8,0X64,0XB0,0X64,0XC0,0X65,
0XD0,0X65,0XD0,0X65,0XB8,0X65,0X90,0X84,0X60,0X83,0X30,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0XA2,0X15,0XBA,0X16,0X9E,
0X16,0X9E,0X13,0XF2,0X10,0X82,0X10,0X82,0X10,0X82,0X38,0X82,0X80,0X84,0X54,0X96,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X2D,0XFB,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X98,0X84,0X28,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,
0X50,0X83,0X50,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X78,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,0X90,0X84,
0X98,0X84,0X98,0X84,0XA0,0X84,0XA8,0X64,0XB8,0X64,0XC8,0X65,0XC0,0X65,0XA8,0X64,
0X80,0X84,0X50,0X83,0X20,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0XE4,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X15,0X37,0X18,0X82,0X58,0X83,0XA8,0X64,0XD0,0X65,0XD0,0X65,0X64,0X14,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0XC8,0XC7,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB8,0X64,
0X50,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X70,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X88,0X84,0X90,0X84,0X90,0X84,
0XA0,0X84,0XB0,0X64,0XB8,0X65,0XB0,0X64,0X98,0X84,0X70,0X83,0X40,0X83,0X18,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X12,0X4A,0X14,0X33,0X11,0X04,0X15,0X79,0X16,0X9E,
0X16,0X9E,0X5A,0XCE,0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X64,0X34,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X26,0X1C,
0XD0,0X85,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X70,0X83,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,
0X78,0X83,0X78,0X83,0X80,0X84,0X80,0X84,0X88,0X84,0X90,0X84,0XA0,0X64,0XA8,0X64,
0XA0,0X84,0X80,0X84,0X60,0X83,0X30,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0XE3,0X10,0X82,0X14,0XD6,0X16,0X9E,0X1A,0X8B,0X58,0X83,0X63,0X71,
0X83,0X30,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X5C,0X75,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X73,0X92,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X98,0X84,0X30,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X30,0X82,0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X60,0X83,0X68,0X83,0X70,0X83,0X70,0X83,
0X78,0X83,0X78,0X83,0X88,0X84,0X98,0X84,0X98,0X84,0X90,0X84,0X70,0X83,0X50,0X83,
0X28,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X16,0X1C,0X16,0X9E,0X31,0XC8,0X5A,0XAD,0XC0,0X65,0XD0,0X85,0XD0,0XA6,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X4C,0XF7,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X26,0X1C,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XB8,0X65,0X50,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X58,0X83,0X60,0X83,0X68,0X83,0X68,0X83,0X70,0X83,0X80,0X84,
0X88,0X84,0X88,0X84,0X78,0X83,0X60,0X83,0X38,0X82,0X18,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X11,0X66,
0X1A,0X09,0X33,0XB1,0X2D,0X9A,0XD0,0X65,0XD0,0X65,0X73,0XB2,0X1E,0X5D,0X16,0X9E,
0X1E,0X5D,0XA9,0XCA,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0XA6,0X26,0X3D,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0XA2,0X2C,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XDA,0XCC,0XF6,0XBB,0XFF,0XBE,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XE7,0X1C,0X7B,0XEF,0X10,0X82,0X10,0X82,0X5A,0XCB,
0XD6,0XBA,0XF7,0XBE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XE7,0X1C,0X7B,0XEF,0X10,0X82,
0X10,0X82,0X8C,0X51,0XEF,0X5D,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XB5,0X96,0X10,0X82,0XB5,0X96,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,
0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XB5,0X96,0X10,0X82,0X8C,0X51,0XEF,0X5D,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XF7,0XBE,0XA5,0X34,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X38,0X82,0X40,0X83,0X40,0X83,0X48,0X83,0X50,0X83,0X50,0X83,
0X50,0X83,0X58,0X83,0X60,0X83,0X68,0X83,0X70,0X83,0X78,0X83,0X78,0X83,0X68,0X83,
0X50,0X83,0X30,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,0X5A,0X8C,
0X16,0X9E,0XB9,0X69,0XD0,0X65,0XB9,0X48,0X2D,0XDB,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X5C,0X75,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XA2,0X0C,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X35,0XBB,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XDA,0X2A,0XFF,0XBE,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0X42,0X28,0XF7,0XBE,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,
0X42,0X28,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X8C,0X51,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X5A,0XCB,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X8C,0X51,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X48,0X83,0X48,0X83,0X50,0X83,0X50,0X83,
0X58,0X83,0X68,0X83,0X70,0X83,0X68,0X83,0X58,0X83,0X40,0X83,0X28,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X50,0X83,0XA0,0X84,0XB9,0X28,0XA9,0XEB,
0X73,0X92,0XD0,0XA6,0XA9,0XEB,0X1E,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X5C,0X55,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X54,0XB6,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X9A,0X4D,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XED,0X35,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XE7,0X1C,0XE7,0X1C,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XBD,0XF7,0XA5,0X34,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XE7,0X1C,0XE7,0X1C,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XBD,0XF7,
0X8C,0X51,0XFF,0XFF,0XFF,0XFF,0XF7,0XBE,0XD6,0XBA,0XD6,0XBA,0XEF,0X5D,0XFF,0XFF,
0XFF,0XFF,0XB5,0X96,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X38,0X82,0X40,0X82,0X40,0X83,0X48,0X83,0X50,0X83,0X58,0X83,0X60,0X83,
0X58,0X83,0X48,0X83,0X30,0X82,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X30,0X82,0X78,0X83,0XC0,0X65,0XD0,0X65,0XD0,0X65,0X64,0X14,0X16,0X9E,
0XD0,0X65,0XB9,0X49,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X8A,0XEF,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X26,0X1C,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X35,0X9A,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XDE,0X59,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,
0X10,0X82,0X10,0X82,0X5A,0XCB,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0XCE,0X59,0XFF,0XFF,
0XFF,0XFF,0X6B,0X6D,0X10,0X82,0X10,0X82,0X5A,0XCB,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0XFF,
0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0XBD,0XF7,0XFF,0XFF,0XFF,0XFF,0X9C,0XD3,0XBD,0XF7,0XFF,0XFF,0XFF,0XFF,0X7B,0XEF,
0X10,0X82,0X10,0X82,0X42,0X28,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X38,0X82,0X40,0X82,0X48,0X83,0X50,0X83,0X50,0X83,0X48,0X83,0X38,0X82,0X28,0X82,
0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X50,0X83,
0X98,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC1,0X28,0XA2,0X0B,
0XC8,0XC7,0X1E,0X5D,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0XB1,0X89,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X26,0X1C,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X83,0X10,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XA0,0X64,0X38,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0X9C,0XD3,0XFF,0XFF,0XFF,0XFF,0X7B,0XEF,0X10,0X82,0X10,0X82,0X31,0X86,0XFF,0XFF,
0XFF,0XFF,0XB5,0X96,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XCB,
0XFF,0XFF,0XFF,0XFF,0XEF,0X5D,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XB5,0X96,0XD6,0XBA,0XB5,0X96,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X40,0X83,0X40,0X83,0X38,0X82,0X30,0X82,0X20,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X30,0X82,0X70,0X83,0XB8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X64,0X34,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X26,0X1C,0XD0,0X85,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X5C,0X75,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0XC1,0X28,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XC0,0X65,0X58,0X83,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,
0X5A,0XCB,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X8C,0X51,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,
0XFF,0XFF,0XFF,0XFF,0X8C,0X51,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XF7,0XBE,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X31,0X86,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X20,0X82,0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X50,0X83,0X98,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X3D,0X9A,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X4C,0XD7,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0XE7,0X2D,0XDB,
0X16,0X9E,0X16,0X9E,0X16,0X9E,0X4C,0XF7,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X80,0X84,
0X18,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,
0X10,0X82,0XF7,0XBE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X42,0X28,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X7B,0XEF,0XFF,0XFF,
0XFF,0XFF,0XEF,0X5D,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XA5,0X34,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X28,0X82,
0X70,0X83,0XB8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X3D,0X9A,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X4C,0XD7,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0XA6,
0X7B,0X50,0X4D,0X18,0X64,0X14,0XC8,0XC6,0XD0,0X65,0XA8,0X64,0X38,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XD6,0XBA,
0X8C,0X51,0XFF,0XFF,0XFF,0XFF,0XEF,0X5D,0XD6,0XBA,0XD6,0XBA,0XEF,0X5D,0XFF,0XFF,
0XFF,0XFF,0XBD,0XF7,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XEF,0X5D,0XFF,0XFF,
0XFF,0XFF,0X8C,0X51,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X48,0X83,0X98,0X84,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X73,0X92,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X4D,0X18,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0X60,0X83,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0X42,0X28,0X10,0X82,0X10,0X82,0X10,0X82,0XF7,0XBE,
0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,0X10,0X82,0X9C,0XD3,0XFF,0XFF,0XFF,0XFF,
0XD6,0XBA,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X31,0X86,
0X10,0X82,0X10,0X82,0X10,0X82,0XEF,0X5D,0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X28,0X82,0X70,0X83,0XB8,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X85,0X1E,0X5D,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X35,0X9A,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X88,0X84,0X20,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XD6,0XBA,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,
0X10,0X82,0X10,0X82,0X31,0X86,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0X6B,0X6D,0X10,0X82,0X10,0X82,0X31,0X86,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0X42,0X28,0X10,0X82,0X10,0X82,0X10,0X82,0XEF,0X5D,
0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,0X31,0X86,0XF7,0XBE,0XFF,0XFF,0XFF,0XFF,
0X6B,0X6D,0X10,0X82,0X10,0X82,0X10,0X82,0XB5,0X96,0XFF,0XFF,0XFF,0XFF,0X31,0X86,
0X10,0X82,0X10,0X82,0X10,0X82,0XF7,0XBE,0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X48,0X83,0X90,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0X92,0XAE,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X1E,0X9E,0XC8,0XC6,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XA8,0X64,0X40,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XD6,0XBA,0XD6,0XBA,0XEF,0X5D,0XFF,0XFF,0XFF,0XFF,0XCE,0X59,0XA5,0X34,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0XD6,0XBA,0XEF,0X5D,0XFF,0XFF,0XFF,0XFF,0XCE,0X59,
0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XEF,0X5D,0XD6,0XBA,0XD6,0XBA,0XD6,0XBA,0XFF,0XFF,
0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,0XEF,0X5D,
0XD6,0XBA,0XD6,0XBA,0XF7,0XBE,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0X70,0X83,0XB0,0X64,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X35,0XDB,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X9A,0X6D,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0X60,0X83,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X5A,0XCB,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X8C,0X51,0X5A,0XCB,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X8C,0X51,
0X5A,0XCB,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0X9C,0XD3,0X10,0X82,0X42,0X28,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X6B,0X6D,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X6D,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0X9C,0XD3,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X48,0X83,0X90,0X84,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0X9A,0X4C,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X45,0X18,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X88,0X84,0X20,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X8C,0X51,0XF7,0XBE,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XB5,0X96,0X10,0X82,0X10,0X82,0X8C,0X51,
0XF7,0XBE,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XB5,0X96,0X10,0X82,
0X10,0X82,0XBD,0XF7,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,
0XE7,0X1C,0X31,0X86,0X10,0X82,0XCE,0X59,0XFF,0XFF,0XFF,0XFF,0XCE,0X59,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0XA5,0X34,0XFF,0XFF,0XFF,0XFF,
0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XFF,0XD6,0XBA,0X31,0X86,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X20,0X82,0X68,0X83,0XB0,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X3D,0X79,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X1E,0X7D,0XD0,0XA6,0XA8,0X64,0X40,0X83,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X6D,
0X6B,0X6D,0X6B,0X6D,0X6B,0X6D,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X6B,0X6D,0X6B,0X6D,0X6B,0X6D,0X6B,0X6D,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X6B,0X6D,0X31,0X86,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X31,0X86,
0X6B,0X6D,0X6B,0X6D,0X5A,0XCB,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X40,0X83,0X88,0X84,
0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X8A,0XEF,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X16,0X9E,0X60,0XE5,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0X68,0X83,0XA8,0X64,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC0,0XE7,0X16,0X9E,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X16,0X5D,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X40,0X82,0X88,0X84,0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,
0XC8,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X45,0X18,0X16,0X9E,0X16,0X9E,0X16,0X9E,
0X16,0X9E,0X12,0XED,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X20,0X82,0X60,0X83,
0XA0,0X64,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XB9,0X28,0X2D,0X38,0X16,0X3C,0X15,0X99,
0X12,0XCC,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X38,0X82,0X80,0X84,0XC0,0X65,0XD0,0X65,
0XD0,0X65,0XC8,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0X90,0X84,0X28,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X18,0X82,0X58,0X83,0X98,0X84,0XD0,0X65,0XD0,0X65,0XC8,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XB0,0X64,0X48,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X38,0X82,
0X70,0X83,0XB0,0X64,0XD0,0X65,0XD0,0X65,0XC0,0X65,0XB8,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0X70,0X83,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X18,0X82,0X50,0X83,0X90,0X84,0XC0,0X65,
0XD0,0X65,0XC0,0X65,0XB8,0X64,0XB8,0X64,0XB8,0X65,0XC0,0X65,0XC0,0X65,0XC0,0X65,
0XC0,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XC8,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,
0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0XD0,0X65,0X98,0X84,0X28,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,0X10,0X82,
};
